/*
    Created on : 1-jun-2016, 9:52:18
    Author     : Joris
*/

.tw-question{
    color: #2694e8;
}
/* jQuery UI */
.ui-state-hover {
    background-color: rgba(162,186,224, 0.6);
}

/*ellipsis*/
.ellipsis{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    width:80%;
}

/* dropdowns */

.tw-dropdown {
    position: relative;
    display: inline-block;
}

.tw-dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
}

.tw-dropdown:hover .tw-dropdown-content {
    display: block;
}


/* flexsearch */

.flexsearch .form-control{
    background-color: inherit;
    border-bottom: 1px solid black;
    border: none;
    border-bottom: 1px solid #888;
    padding-left: 0px;
}

.flexsearch .input-group-addon{
    border: none;
    border-bottom: 1px solid #888;
    border-radius: 0px;
}

.flexsearch .input-group{
    border: none;
    /* border-bottom: 1px solid #444; */
}
.flexsearch .input-group-btn button{
    border:none;
    border-bottom:1px solid #888;
    background:#f9f9f9;
}
.flexsearch .input-group-btn button:hover{
    background-color: #e6e6e6;
}
@media (max-width: 992px){
    .flexsearch-mobile .form-control{
        background-color: inherit;
        border-bottom: 1px solid black;
        border: none;
        border-bottom: 1px solid #888;
        padding-left: 0px;
    }

    .flexsearch-mobile .input-group-addon{
        border: none;
        border-bottom: 1px solid #888;
        border-radius: 0px;
    }

    .flexsearch-mobile .input-group{
        border: none;
        /* border-bottom: 1px solid #444; */
    }
}

.flatpickr-calendar { z-index: 1050; }

/* Uniform */
.team-uniform {
    margin-right: 0.5rem;
    border-radius: 5px;
    box-shadow: 0px 0px 1px 1px #ccc;
}
.team-uniform.selectable {
    cursor: pointer;
    opacity: 0.5;
}
.team-uniform.selectable:hover, .team-uniform.selectable.active {
    box-shadow: 0px 0px 2px 2px #5bc0de;
    opacity: 1;
}
.team-uniform text {
    fill: green;
    stroke: green;
    font-size: 15px;
    display: none;
}
.team-uniform.active text {
    display: inline;
}

/*topbar loader*/

.topbar .topbar-loader{
    position:absolute;
    bottom:0px;
    left:0px;
    width:0%;
    border-top:4px solid rgba(0,0,0,0.2);
}
/* Global */

/*
@font-face {font-family: 'rubrikregular';src: url('fonts/rr-webfont.eot');src: url('../fonts/rr-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/rr-webfont.woff') format('woff'),url('fonts/rr-webfont.ttf') format('truetype'),url('../fonts/rr-webfont.svg#rubrikregular') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'rubrikmedium';src: url('fonts/rm-webfont.eot');src: url('../fonts/rm-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/rm-webfont.woff') format('woff'),url('fonts/rm-webfont.ttf') format('truetype'),url('../fonts/rm-webfont.svg#rubrikmedium') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'rubriklight';src: url('fonts/rl-webfont.eot');src: url('../fonts/rl-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/rl-webfont.woff') format('woff'),url('fonts/rl-webfont.ttf') format('truetype'),url('../fonts/rl-webfont.svg#rubriklight') format('svg');font-weight: normal;font-style: normal;}
*/


body{
    background-color:#f2f2f2;
    padding-top: 40px;
}

body.iframe {
    background: transparent;
    padding-top: 0;
}

#content-container {
    padding-top: 1rem;
}
.page-header{
    text-align:center;
}
.page-header h3{
    text-align:center;
}
@media (max-width: 992px){
    .page-header h3{
        font-size: 1.3rem;
        padding-top: 0.9rem;
    }
}

.choiceTag {
    list-style: none;
    background-color: #efefef;
    border: 1px solid #cccccc;
    border-radius: 4px;
    cursor: default;
    float: left;
    margin-right: 5px;
    margin-top: 5px;
    padding: 2px 5px;
}

.choiceTag span {
    color: #999;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    margin-right: 2px;
}

.choiceTag span:hover { color: red; }

.choiceTag .choiceType {
    color: #999;
    font-size: 0.6rem;
    margin-left: 5px;
    display: inline-block;
    vertical-align: super;
}

.filter-container{
    background-color:#ffffff;
    border-radius: 0.15rem;
    border: 1px solid rgba(0, 0, 0, 0.15);
    padding:1rem;
    margin-top:1rem;
}

.basic-container{
    background-color:#ffffff;
    border-radius: 0.15rem;
    border: 1px solid rgba(0, 0, 0, 0.15);
    padding:1rem;
    margin-top:1rem;
}

.basic-container-secondary{
    background-color:#fafafa;
}

.basic-container-header{
    margin: -1rem -1rem 0rem -1rem;
    text-align: center;
    background-color: rgba(0,0,0,0.05);
    border-bottom: 1px solid rgba(0,0,0,0.15);
    padding: 0.5rem;
}

.advanced-filter {
    display: none;
    margin-top:1rem;
}

.topbar {
    background-color: #00c5b7;
    padding: 5px;
    height: 40px;
    color: #FFF;
    position: fixed;
    top: 0;
    left: 230px;
    right: 0;
    z-index: 99;
}

.topbar a {
    color: #FFF;
    text-decoration: none;
}

.main {
    padding-top: 10px;
}
@media(max-width: 992px) {
    body{padding-top:55px;}
    .topbar{height:55px;}
}
button:disabled { cursor: not-allowed; }




.autocomplete-suggestions { z-index: 9000; background: #fafafa; overflow: auto; max-height:400px!important;    -webkit-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0,0.5);-moz-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0,0.5);box-shadow: 0px 5px 15px 0px rgba(0, 0, 0,0.5);border-radius:2px;}
.autocomplete-suggestion { cursor: pointer;margin:0rem 0.5rem; padding: 0.3rem 0.5rem; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; }

.autocomplete-no-suggestion { margin:0rem 0.5rem; padding: 0.3rem 0.5rem;     color: rgb(204, 204, 204);}

.autocomplete-group { padding: 0.7rem 5px 2px 1rem; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; color: #808080; border-bottom: 1px solid #e6e6e6;    font-style: italic;}
.see-more-suggestions {     cursor: pointer;padding: 0.3rem 1rem;float: left;color: #3399FF; }
.see-more-suggestions:hover { font-style: italic; }




.form-tooltip {
    color: #3399FF;
}

/*
    Stacked icons (notification & message icons)
*/
.btn-menutop[data-count]:after{
    position: absolute;
    right: 0%;
    top: 0.3rem;
    content: attr(data-count);
    font-size: 50%;
    padding: .6em;
    border-radius: 999px;
    line-height: .75em;
    color: white;
    background: rgba(255,0,0,.85);
    text-align: center;
    min-width: 2em;
    font-weight: bold;
}

@media (max-width: 768px){
    .btn-menutop[data-count]:after{
        font-size:60%;
        top:0.5rem;
    }


}
/*
    Feedback boxes
*/

@media (max-width: 768px) {
    #FBStack {
        right: 0 !important;
        left: 0 !important;
        width: 100% !important;
    }
}


/*
    Flat button styles
*/

.flat-butt {
    display: inline-block;
    margin: 0 5px;
    border-radius: 6px;
    font-family: "Lato", sans-serif;
    font-size: 16.5px;
    padding: 12px 20px;
    border: 0;
    background: #34495E;
    color: #FFF;
    cursor: pointer;
    outline: 0;
}
.flat-butt:hover {
    background: #005580;
}
.flat-primary-butt {
    background: #1abc9c;
}
.flat-primary-butt:hover {
    background: #2fe2bf;
}
.flat-info-butt {
    background: #3498db;
}
.flat-info-butt:hover {
    background: #5dade2;
}
.flat-danger-butt {
    background: #e74c3c;
}
.flat-danger-butt:hover {
    background: #ec7063;
}
.flat-border-butt {
    padding: 8px 20px;
    border: 4px solid #2C3E50;
}
.flat-border-butt:hover {
    border: 4px solid #2C3E50;
}
.flat-primary-border-butt {
    border-color: #16A085;
}
.flat-primary-border-butt:hover {
    border-color: #27AE60;
}
.flat-info-border-butt {
    border-color: #2980B9;
}
.flat-info-border-butt:hover {
    border-color: #2980B9;
}
.flat-danger-border-butt {
    border-color: #C0392B;
}
.flat-danger-border-butt:hover {
    border-color: #C0392B;
}
.flat-double-butt {
    padding: 8px 20px;
    border: 3px solid #FFF;
    box-shadow: #34495E 0px 0px 0px 3px;
}
.flat-double-butt:hover {
    box-shadow: #005580 0px 0px 0px 3px;
}
.flat-primary-double-butt {
    box-shadow: #1abc9c 0px 0px 0px 3px;
}
.flat-primary-double-butt:hover {
    box-shadow: #2fe2bf 0px 0px 0px 3px;
}
.flat-info-double-butt {
    box-shadow: #3498db 0px 0px 0px 3px;
}
.flat-info-double-butt:hover {
    box-shadow: #5dade2 0px 0px 0px 3px;
}
.flat-danger-double-butt {
    box-shadow: #e74c3c 0px 0px 0px 3px;
}
.flat-danger-double-butt:hover {
    box-shadow: #ec7063 0px 0px 0px 3px;
}
.flat-underline-butt {
    text-decoration: underline;
}
.flat-grad-butt {
    background-image: linear-gradient(#34495E 50%, #2C3E50 50%);
}
.flat-primary-grad-butt {
    background-image: linear-gradient(#1ABC9C 50%, #16A085 50%);
}
.flat-info-grad-butt {
    background-image: linear-gradient(#3498DB 50%, #2980B9 50%);
}
.flat-danger-grad-butt {
    background-image: linear-gradient(#E74C3C 50%, #C0392B 50%);
}
.flat-inner-butt {
    padding: 11px 0px;
    box-shadow: inset #2C3E50 -3px -3px 0px;
}
.flat-primary-inner-butt {
    background: #1ABC9C;
    box-shadow: inset #16A085 -3px -3px 0px;
}
.flat-info-inner-butt {
    box-shadow: inset #2980B9 -3px -3px 0px;
}
.flat-danger-inner-butt {
    box-shadow: inset #C0392B -3px -3px 0px;
}
.flat-outer-butt {
    padding: 11px 0px;
    box-shadow: #BDC3C7 2px 2px 0px;
}

.selected-suggestion {
    list-style: none;
    background-color: #e4e4e4;
    border: 1px solid #aaa;
    border-radius: 4px;
    cursor: default;
    float: left;
    margin-right: 5px;
    margin-top: 5px;
    padding: 0px 5px;
    padding-left:0px;
}
.selected-suggestion span {
    color: #999;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    margin-right: 0px;
    padding: 4px 7px;
    padding-left:12px;
}

.selected-suggestion span:hover {
    color:#777777;

}

.selected-suggestion .tagType {
    color: #999;
    font-size: 0.6rem;
    margin-left: 5px;
    display: inline-block;
    vertical-align: super;
}
@media(max-width: 576px) {
    .selected-suggestion{
        padding: 5px 5px;
        padding-left: 5px;
        float: none;
        border: none;
        border-bottom: 1px solid #e0e0e0;
        border-radius: 0px;
        background: none;
        font-size: 1rem;
        width: 100%;
        background: #f2f2f2;
    }
    .selected-suggestion span {
        font-size: 1.2rem;
        float: right;
        margin-top: -7px;
    }
}

/* TinyMCE */
.mce-tinymce .mce-edit-area {
    padding: 0.5rem;
}

/* Calendar */
#calendar .fc-list-table td.fc-list-item-marker {
    padding: 8px 0;
}

#calendar .twizzit-checkbox {
    margin-bottom: 0;
}

#calendar .twizzit-checkbox .indicator {
    border: 2px solid #999;
    position: absolute;
    top: .1rem;
    left: 0;
    display: block;
    width: 1rem;
    height: 1rem;
}

#calendar .twizzit-checkbox .indicator .fa-check {
    position: absolute;
    color: #666;
    display: none;
}

#calendar .twizzit-checkbox .description {
    margin-left: 1rem;
}

#calendar .twizzit-checkbox.active .indicator {

}

#calendar .twizzit-checkbox.active .indicator .fa-check {
    display: inline-block;
}

#calendar .action-bar {
    width: 100%;
    padding: 8px 0;
    border-bottom: 1px solid #ddd;
    font-weight: bold;
    display: none;
}

#calendar .action-bar .selected-count {
    padding: 0 1rem;
}

#calendar .action-bar .dropdown {
    display: inline;
    margin-left: 1rem;
}

#calendar .fc-bg .percentage {
    text-align: center;
    width: 100%;
    display: table;
    height: 100%;
}

#calendar .fc-bg .percentage span {
    display: table-cell;
    vertical-align: middle;
    font-size: 1.2rem;
}

#calendar .attendance-or-form {
    padding: 0.25rem;
    padding-right: 1rem;
    vertical-align: middle;
}

/* Attendances */
.attendance-contact-widget {
    display: inline;
}

.attendance-contact-widget .attendance-cell {
    float:right;
    cursor: pointer;
    max-width:40px;
    width:40px;
    height:40px;
    border:1px solid #bbb;
    background-color:#fff;
    border-radius:4px;
}
.attendance-contact-widget .attendance-cell:not(.disabled):hover {
    border:1px solid #d0d0d0;
    transform: scale(1.1);
}
.attendance-contact-widget .attendance-cell:focus {
    outline: none;
    border:1px solid #aaa;
    transform: scale(1.1);
}
.attendance-contact-widget .attendance-cell.comment {
    -webkit-clip-path: polygon(100% 0, 100% 75%, 75% 100%, 0 100%, 0 0);
    clip-path: polygon(100% 0, 100% 75%, 75% 100%, 0 100%, 0 0);
}
.attendance-contact-widget .attendance-cell.disabled {
    opacity: 0.5;
    cursor: not-allowed;
}
.attendance-contact-widget .attendance-cell.disabled.registered {
    opacity: 1;
    cursor: not-allowed;
}
.attendance-contact-widget .attendance-cell .registered-icon {
    height: 40px;
    line-height: 37px;
    text-align: center;
}
.attendance-contact-widget .attendance-cell .feedback-edit-attendance {
    display: none;
    text-align: center;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}
.attendance-contact-widget .attendance-cell .feedback-edit-attendance .fa-circle-o-notch {
    font-size: 1.5rem;
    margin-top: 5px;
    color: rgba(255, 255, 255, 0.4);
}


.select2-container{
    display: block;
}


input::-webkit-input-placeholder {
    color: #aaa !important;
}
input::-moz-placeholder {
    color: #aaa !important;
}
input:-moz-placeholder { /* Older versions of Firefox */
    color: #aaa !important;
}
input:-ms-input-placeholder {
    color: #aaa !important;
}
input::placeholder {
    color: #aaa !important;
}